Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6903 - RedHat 6.1 install does not support Sony DDU220E DVD
Summary: RedHat 6.1 install does not support Sony DDU220E DVD
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-11 01:03 UTC by zarf
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-22 15:55:05 UTC


Attachments (Terms of Use)

Description zarf 1999-11-11 01:03:36 UTC
This is true for 6.0 as well.  The funny thing is that
I can replace the DVD drive with a normal IDE CDROM and
the install works.  I then put back the DVD and I can
mount any cdrom and read from it.  The problem only exists
during the RedHat install for 6.0 and 6.1.  I'm not sure
about prior releases.  I did not have the DVD drive then.
When the kernel boots for the install, it detects an
unknown device at hdb, with a pile of funny characters.
As I said, if I install using a true CDROM drive and
replace the CDROM drive after the install the kernel boots
and does properly detect the DVD at hdb.
The problem only occurs during the install.

Comment 1 Jay Turner 1999-11-29 20:40:59 UTC
This issue has been forwarded to a developer for further action.

Comment 2 Bill Nottingham 2000-02-05 06:34:59 UTC
Try booting with 'hdb=cdrom'.

Comment 3 Jay Turner 2000-02-22 15:55:59 UTC
Closing bug due to lack of activity.


Note You need to log in before you can comment on or make changes to this bug.